<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="samsho2">
        <input>
            <port type="P1_BUTTON1" mask="16" index="5" defvalue="16">
                <newseq type="standard">
                    KEYCODE_J OR KEYCODE_L
                </newseq>
            </port>
            <port type="P1_BUTTON2" mask="32" index="6" defvalue="32">
                <newseq type="standard">
                    KEYCODE_K OR KEYCODE_L
                </newseq>
            </port>
            <port type="P1_BUTTON3" mask="64" index="7" defvalue="64">
                <newseq type="standard">
                    KEYCODE_U OR KEYCODE_O
                </newseq>
            </port>
            <port type="P1_BUTTON4" mask="128" index="8" defvalue="128">
                <newseq type="standard">
                    KEYCODE_I OR KEYCODE_O
                </newseq>
            </port>
            <port type="P1_CUSTOM1" mask="0" index="81" defvalue="0" autofire="on">
                <newseq type="standard">
                    NONE
                </newseq>
            </port>
        </input>
        <mixer>
            <volume_multiplier final="256" final_max="256" mixer="278" mixer_max="278" />
        </mixer>
    </system>
</mameconfig>
